package com.sundot.airport.web.controller.approval.dto;

import javax.validation.constraints.NotBlank;

/**
 * 驳回DTO
 *
 * @author simon lin
 * @date 2025-09-06
 */
public class RejectDTO {
    /**
     * 驳回理由
     */
    @NotBlank(message = "驳回理由不能为空")
    private String rejectReason;

    public String getRejectReason() {
        return rejectReason;
    }

    public void setRejectReason(String rejectReason) {
        this.rejectReason = rejectReason;
    }
}